<ul>
    <li><a href="#"><h2>{LOGO}</h2></a></li>
    {% if user.is_authenticated %}
        <li><a href="{% url 'list-blanks' %}">Blanks</a></li>
    {% endif %}
</ul>
<ul>
    {% if user.is_authenticated %}
        <li><a href="{% url 'profile' %}">My profile</a></li>
        <li><a href="{% url 'logout' %}">Logout</a></li>
    {% else %}
        <li><a href="{% url 'login' %}">Login</a></li>
        <li><a href="{% url 'registration' %}">Registration</a></li>
    {% endif %}
</ul>